fcf.module({
  name:         "__aFCFGENARG_PACKAGE_COLONz____aFCFGENARG_DIRECTORY_SLASHz____aFCFGENARG_1z__.wrapper.js",
  dependencies: [__aFCFGENARG_EXTENDS_WRAPPERz__],
  module: function(Wrapper){
    return class WrapperImpl extends Wrapper{

      constructor(a_initializeOptions){
        super(a_initializeOptions);
      }

    };
  }
});
